/* CSS crunched with Crunch - http://crunchapp.net/ */
.clearfix {
zoom:1;
}

.clearfix:before,.clearfix:after {
display:table;
content:"";
line-height:0;
}

.clearfix:after {
clear:both;
}

.hide-text {
font:0/0 a;
color:transparent;
text-shadow:none;
background-color:transparent;
border:0;
}

.carousel .carousel-anim {
color:#FFFFFF;
left:15px;
margin-bottom:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-right:0;
padding-top:0;
position:absolute;
text-align:center;
text-decoration:none;
top:12px;
z-index:999;
font-size:15px;
font-size:1.5rem;
}

.carousel .carousel-anim:hover,.carousel .carousel-anim:focus {
text-decoration:underline;
color:#FFF;
}

.carousel .carousel-anim i {
text-decoration:none;
margin-right:5px;
}

.carousel .carousel-caption {
background-color:#ffffff;
background-color:rgba(255,255,255,0.85);
zoom:1;
background-color:transparent\9;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9ffffff, endColorstr=#d9ffffff)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9ffffff,endColorstr=#d9ffffff);
}

.carousel .carousel-caption h2 {
margin-top:0;
}

.carousel .carousel-caption h2 a {
color:#000;
text-decoration:none;
}

.carousel .carousel-caption h2 a:hover,.carousel .carousel-caption h2 a.focus {
text-decoration:underline;
}

.carousel .carousel-caption p {
color:#000000;
font-size:1.4rem;
margin:0;
}

.carousel .carousel-indicators {
padding:0;
}

.carousel .carousel-indicators li {
cursor:pointer;
height:15px;
width:15px;
margin-left:5px;
background-color:#ffffff;
background-color:rgba(255,255,255,0.5);
zoom:1;
background-color:transparent\9;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff, endColorstr=#80ffffff)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff,endColorstr=#80ffffff);
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

.carousel .carousel-indicators li.active {
background-color:#FFF;
}

.carousel .carousel-control {
text-decoration:none;
color:#FFF;
background:#000;
top:35%;
line-height:50px;
height:60px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
border:0;
}

.carousel .carousel-control.right {
right:0;
}

.carousel .carousel-control.left {
left:0;
}

.carousel .carousel-control:hover,.carousel .carousel-control:focus {
opacity:1;
filter:alpha(opacity=100);
color:#FFF;
}

.no-float {
float:none!important;
}

.visuallyhidden {
border:0;
clip:rect(0000);
height:1px;
margin:-1px;
overflow:hidden;
padding:0;
position:absolute;
width:1px;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
clip:auto;
height:auto;
margin:0;
overflow:visible;
position:static;
width:auto;
}

html {
font-size:62.5%;
}

body {
margin:0;
background-color:#ffffff;
color:#222222;
font-size:13px;
font-size:1.3rem;
}

img {
max-width:100%;
}

code,pre {
font-size:12px;
font-size:1.2rem;
}


.table-wrapper {
overflow-x:scroll;
}

table {
width:100%;
font-size:13px;
font-size:1.3rem;
line-height:1.53846153846154;
margin:0 0 20px;
background-color:#fff;
}

table th,table td {
padding:10px;
}

table thead tr th {
font-weight:bold;
text-align:left;
vertical-align:bottom;
border-top:1px solid #c4deee;
border-bottom:1px solid #c4deee;
padding:10px;
line-height:20px;
background-color:#e8f3fa;
color:#222;
}

table tbody tr:hover>td,table tbody tr:hover>th {
background-color:#eee;
color:#222;
}

table tbody tr td {
border-top:1px solid #c4deee;
border-bottom:1px solid #c4deee;
vertical-align:top;
padding:10px;
}

table tbody tr td.numeric {
text-align:right;
}

table tfoot tr td {
font-weight:bold;
border-top:1px solid #c4deee;
border-bottom:1px solid #c4deee;
padding:10px;
}

table tfoot tr td.numeric {
text-align:right;
}

table caption {
border-top:1px solid #c4deee;
font-size:14px;
font-size:1.4rem;
line-height:1.42857142857143;
font-weight:bold;
padding:10px;
background-color:#d5e8f2;
color:#222;
}

table.table-bordered {
border-collapse:collapse;
}

table.table-bordered thead tr th {
border:1px solid #c4deee;
}

table.table-bordered tfoot tr td {
border:1px solid #c4deee;
}

table.table-bordered tbody tr td {
border:1px solid #c4deee;
}

table.table-bordered caption {
border:1px solid #c4deee;
border-bottom:0;
}

table.table-bordered caption+thead tr:first-child th:first-child,table.table-bordered caption+tbody tr:first-child td:first-child,table.table-bordered colgroup+thead tr:first-child th:first-child,table.table-bordered colgroup+tbody tr:first-child td:first-child,table.table-bordered caption+thead tr:first-child th:last-child,table.table-bordered caption+tbody tr:first-child td:last-child,table.table-bordered colgroup+thead tr:first-child th:last-child,table.table-bordered colgroup+tbody tr:first-child td:last-child {
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

table.table-striped tbody>tr:nth-child(2n+1)>td,table.table-striped tbody>tr:nth-child(2n+1)>th {
background-color:#f9f9f9;
}

table.table-striped tbody>tr:hover>td,table.table-striped tbody>tr:hover>th {
background-color:#eee!important;
}

table.table-condensed {
font-size:11px;
font-size:1.1rem;
line-height:1.63636363636364;
}

table.table-condensed caption {
font-size:12px;
font-size:1.2rem;
line-height:1.5;
padding:4px 5px;
}

table th,table tfoot td {
background:#e8f3fa;
}

table * {
border-color:#c4deee;
}


.content a:hover,.content a.offsite:hover span,.content a.with-icon:hover span,.content a.download:hover,.content .download a:hover strong,.content .download a:hover i,.block-action:hover,.content .page-tools a:hover i {
color:#1157ad;
color:#0a3467;
}

.block-action:hover span {
border-bottom-color:#0880d1;
}

.content a,.content a.offsite span,.content a.with-icon span,.content a.download,.content .download a strong,.content .download i {
color:#1157AD;
color:#1157ad;
}

.content .sidebar-navigation .nav-header {
color:#1692da;
}

.sidebar-navigation,.featured,.form-actions {
background:#e8f3fa;
}

.sidebar-navigation,.sidebar-navigation .nav-header,.content .nav-list .nav-list a,.nav-list .nav-list a,.page-tools.bordered,legend,.form-actions {
border-color:#c4deee;
}

.rs_skip {
position:relative;
margin-bottom:20px;
}

#rs:hover,#rs:focus {
text-decoration:underline;
}

#xp1 {
position:absolute;
right:0;
}

.content {
margin-top:16px;
margin-bottom:32px;
}

.content .breadcrumb {
background-color:transparent;
padding-left:0;
padding-right:0;
font-size:11px;
font-size:1.1rem;
line-height:1.81818181818182;
margin:0 0 16px;
color:#333;
}

.content .breadcrumb a {
margin:0 0 0 5px;
text-decoration:none;
border:0;
color:#444;
}

.content .breadcrumb a:hover {
border-bottom:1px solid;
}

.content .breadcrumb a:first-child {
margin-left:0;
}

.content .breadcrumb .active {
color:#000!important;
font-weight:normal;
}

.title-meta {
margin-bottom:24px;
border-bottom:1px dotted #CCC;
}

.title-meta[class^="icon-"],.title-meta[class*="icon-"] {
margin-left:0;
}

.content p.callout {
color:#555;
font-size:17px;
font-size:1.7rem;
line-height:1.4;
margin:0 0 14px;
-webkit-font-smoothing:antialiased;
font-smoothing:antialiased;
}

.content a {
text-decoration:none;
}

.content-area a {
text-decoration:underline;
}

.content-area .download a,.content-area a.top,.content-area .section-content a,.content-area .btn,.content-area .nav a,.content .rs_skip a {
text-decoration:none;
}

.section-content li a>i {
color:#444;
}

.section-content li a:hover>i,.section-content li a:active>i,.section-content li a:focus>i {
color:#000;
}

.content a.with-icon,.content a.offsite {
border-bottom:0;
}

.content a.with-icon span,.content a.offsite span {
border-bottom:1px solid;
}

.content a.with-icon i,.content a.offsite i {
margin:0 2px;
}

.content a.offsite i {
color:#aaa!important;
}

.content hr {
margin:30px 0;
border:0;
border-top:1px solid #ccc;
}

.content hr.compact {
margin:16px 0;
border-top-color:#d9d9d9;
}

.content ul,.content ol {
font-size:13px;
font-size:1.3rem;
line-height:1.38461538461538;
margin:0 0 20px;
padding:0 32px;
text-indent:0;
}

.content ul ul,.content ol ol,.content ol ul,.content ul ol {
padding:6px 0 0 32px;
margin-bottom:0!important;
}

.content ul li,.content ol li {
margin:0 0 6px;
}

.content ul.flush {
padding:0;
}

.content ul.flush>li {
list-style-type:none;
}

.content dl {
font-size:13px;
font-size:1.3rem;
line-height:1.53846153846154;
margin:0 0 16px;
}

.content dt {
margin:0 0 4px;
font-weight:bold;
}

.content dd {
margin:0;
padding:0 0 0 16px;
}

.content h2.publication-title {
font-size:11px;
font-size:1.1rem;
line-height:1.27272727272727;
color:#4a4a4a;
text-transform:uppercase;
letter-spacing:1px;
margin-bottom:10px;
}

.content .publish-date {
font-size:11px;
font-size:1.1rem;
line-height:1.27272727272727;
color:#707070;
margin-bottom:24px;
}

.content h1+.publish-date {
margin-top:-13px!important;
}

.download a {
text-decoration:none;
border:0!important;
color:#4c4c4c!important;
}

.download i.icon-download-alt {
font-size:14px;
font-size:1.4rem;
padding:0 3px 0 0;
}

.download strong {
text-decoration:underline;
font-weight:normal;
}

a.top {
float:right;
padding:15px 0 15px 20px;
}

a.top:before {
font-family:FontAwesome;
content:"\f062";
margin-right:6px;
}

.content .media {
overflow:hidden;
margin:20px 0 30px;
position:relative;
}

.content .media .media-object {
float:left;
clear:none;
}

.content .media .media-object.legacy {
overflow-x:scroll;
}

.content .media .media-object.legacy img {
max-width:none!important;
}

.content .media .caption {
color:#555;
position:absolute;
bottom:0;
}

.content .media .caption p {
font-size:12px;
font-size:1.2rem;
line-height:1.66666666666667;
margin:0;
}

.content .media .caption p.credit {
font-size:11px;
font-size:1.1rem;
line-height:1.63636363636364;
}

.content .media.full-width {
margin-left:0;
}

.content .media.full-width .media-object {
float:none;
margin:0 0 16px;
}

.content .media.full-width .caption {
position:relative;
bottom:auto;
}

.content .date {
color:#760000;
font-size:12px;
font-size:1.2rem;
}

.content .date.icon:before {
color:#222222;
content:"\f073";
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
margin-right:4px;
text-decoration:inherit;
}

.content p.date {
margin-bottom:5px;
}

.border-bottom {
border-bottom:1px dotted #CCCCCC;
margin-bottom:15px;
padding-bottom:5px;
}

.dark {
color:#222222;
}

.share {
margin:20px 0;
}

.share ul {
padding:0;
margin:0;
list-style-type:none;
}

.share ul li {
float:left;
}

.share ul li i {
color:#000;
}

.share ul li i:hover {
-webkit-transform:rotate(90);
-moz-transform:rotate(90);
-ms-transform:rotate(90);
-o-transform:rotate(90);
transform:rotate(90);
color:#444;
}

.close {
opacity:0.5;
filter:alpha(opacity=50);
}

.content ul.label-list {
list-style-type:none;
padding:0;
}

.content ul.label-list li a.label {
color:#FFF;
}

.content ul.label-list li a.label:hover {
text-decoration:underline;
}

.table-wrapper {
width:100%;
overflow-y:auto;
_overflow:auto;
margin:0 0 1em;
background:#ffffff;
}

.table-wrapper::-webkit-scrollbar {
-webkit-appearance:none;
width:14px;
height:14px;
}

.table-wrapper::-webkit-scrollbar-thumb {
border-radius:8px;
border:3px solid #fff;
background-color:rgba(0,0,0,0.3);
}

.no-table-wrapper {
width:100%;
overflow-y:auto;
_overflow:auto;
margin:0 0 1em;
background:#ffffff;
}

table.table-sort thead tr th.sorter:after {
font-family:FontAwesome;
content:"\f0dc";
display:inline-block;
text-decoration:inherit;
cursor:pointer;
float:right;
}

table.table-sort thead tr th.sorterSortUp:after {
font-family:FontAwesome;
content:"\f0de";
display:inline-block;
text-decoration:inherit;
cursor:pointer;
float:right;
}

table.table-sort thead tr th.sorterSortDown:after {
font-family:FontAwesome;
content:"\f0dd";
display:inline-block;
text-decoration:inherit;
cursor:pointer;
float:right;
}

.content ul li.download,.content ol li.download {
list-style-type:none;
margin-left:-18px;
}

.help .accordion-heading .accordion-toggle:before {
font-family:FontAwesome;
content:"\f0d7";
padding-right:6px;
}

.featured .block-action:hover span {
border-bottom-color:#fff;
}

.content-block {
margin:0 0 16px;
position:relative;
padding:0;
}

.content-block img {
display:block;
}

.content-block h3 {
text-transform:uppercase;
font-size:10px;
font-size:1rem;
line-height:1.4;
font-weight:700;
color:#fff;
letter-spacing:1px;
margin:0 0 18px;
padding:0;
overflow:hidden;
background:#FFF;
border-bottom:1px solid #c4deee;
}

.content-block h3 span {
font-size:10px;
font-size:1rem;
line-height:1.4;
display:block;
float:left;
clear:right;
padding:10px 10px 10px 15px;
background:#144ea1;
}

.content-block h3 span i {
padding:0 5px 0 0;
font-size:16px;
font-size:1.6rem;
position:relative;
line-height:0.875;
vertical-align:top;
}

.content-block h4 {
color:#000000;
}

.content-block .block-action {
display:block;
position:absolute;
top:13px;
right:0;
text-align:right;
font-size:12px;
font-size:1.2rem;
line-height:1;
text-decoration:none;
border:0;
}

.content-block .item {
margin:0 0 20px;
}

.content-block .item:last-child {
margin-bottom:0;
}

.content-block .item h4 {
font-size:10px;
font-size:1rem;
line-height:1.3;
letter-spacing:1px;
text-transform:uppercase;
font-weight:bold;
margin:0 0 4px;
}

.content-block .item p {
font-size:12px;
font-size:1.2rem;
line-height:1.5;
margin-bottom:10px;
}

.content-block .item .featured p {
font-size:13px;
font-size:1.3rem;
line-height:1.53846153846154;
}

.content-block .item a,.content-block .item a.offsite span,.content-block .item a.with-icon span,.content-block .link-list a,.content-block .link-list a.offsite span {
font-weight:bold;
border:0;
}

.content-block .link-list a.offsite:hover {
border:0!important;
}

.content-block .item a.offsite:hover,.content-block .item a.with-icon:hover {
border:0!important;
}

.content-block .item p.callout {
font-size:16px;
font-size:1.6rem;
line-height:1.375;
}

.content-block h2 {
color:#000!important;
font-size:18px;
font-size:1.8rem;
line-height:1.16666666666667;
margin:0 0 12px;
}

.content-block.featured {
padding-top:0;
background:#e8f3fa;
border:1px solid #c4deee;
padding:0 16px;
margin-top:-1px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.content-block.featured h3 {
margin:0 -16px 18px;
background:#144ea1;
padding:10px 10px 10px 15px;
}

.content-block.featured h3 span {
padding:0;
}

.content-block.featured .block-action {
top:11px;
right:10px;
color:#fff;
}

.content-block.featured .block-action:hover,.content-block.featured .block-action:active,.content-block.featured .block-action:focus {
color:#FFF;
}

.content-block.lightweight h3 {
color:#144ea1;
}

.content-block.lightweight h3 span {
background:transparent!important;
padding-left:0!important;
}

.content-block.lightweight h3 span i {
margin-left:0!important;
}

.content-block .link-list {
color:#222;
margin:0;
padding:0 0 6px 14px;
}

.navbar .nav>li>a,.navbar-inverse .nav>li>a,.navbar .btn-navbar,.navbar-inverse .navbar-search .search:focus,.navbar-inverse .navbar-search .search.focused,.navbar-inverse .btn-navbar,.breadcrumb,.navbar .brand,.nav-header,.nav-list .nav-header,.nav-list a,code {
text-shadow:none;
}

#skip-to-content:focus,#skip-to-navigation:focus {
background-color:#fff;
color:#111;
display:inline-block;
font-size:13px;
font-size:1.3rem;
text-decoration:none;
padding:6px 8px;
}

.header {
position:relative;
background-color:#115cb3;
background-image:0;
background-image:0 to(#113184));
background-image:0;
background-image:0;
background-image:linear-gradient(to bottom,#1179d2,#113184);
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1179d2',endColorstr='#ff113184',GradientType=0);
background-color:#1150a5;
}

.header .navbar {
margin-bottom:0;
}

.header .container {
position:relative;
}

.header .global-navigation {
display:inline;
float:right;
}

.header .global-navigation .navbar-inner {
background:transparent;
filter:none;
border:none;
padding:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}

.header .crest {
display:inline;
float:left;
position:relative;
background:url(../images/prism.png) no-repeat 0 0 #ffffff;
width:183px;
padding:45px 25px 25px;
background-size:contain;
}

.header .crest a {
display:block;
text-indent:-9999px;
background:url(../images/crest-black.png) no-repeat center center transparent;
padding-bottom:52%;
height:0;
width:100%;
max-width:183px;
background-size:contain;
}

.header .crest img {
display:block;
}

.header .crest img.printable-crest {
display:none;
}

.header.light .crest {
background-color:#000;
}

.header.light .crest a {
background:url(../images/crest-white.png) 0 0 repeat-x transparent;
}

.header.light .flag h2 {
background:url(../images/website-title-dark.png) 0 0 no-repeat transparent;
}

.header.light .main-navigation .nav>li>a,.header.light .global-navigation a,.header.light .flag,.header.light .main-navigation a,.header.light .global-navigation .dropdown>a,.header.light .flag h3 {
color:#000;
}

.header.light .main-navigation .nav li.dropdown>.dropdown-toggle .caret,.header.light .main-navigation .nav li.dropdown.current.open>.dropdown-toggle .caret,.header.light .global-navigation .nav li.dropdown>.dropdown-toggle .caret {
border-bottom-color:#000;
border-top-color:#000;
}

.header.light #searchinput {
color:#222222;
}

.header.light #searchinput:-moz-placeholder {
color:#3c3c3c;
}

.header.light #searchinput:-ms-input-placeholder {
color:#3c3c3c;
}

.header.light #searchinput::-webkit-input-placeholder {
color:#3c3c3c;
}

.header.light .main-navigation>li>a {
border-color:rgba(0,0,0,0.2);
}

.header.light .navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.header.light .navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.header.light .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle,.header.light .navbar-inverse .btn-navbar {
color:#000;
}

.header .flag {
position:absolute;
left:260px;
top:45px;
width:291px;
margin:0;
}

.header .flag h2 {
margin:0 0 10px;
font-size:24px;
font-size:2.4rem;
line-height:1;
font-weight:bold;
background:url(../images/website-title.png) 0 0 no-repeat transparent;
margin:0;
width:100%;
padding-bottom:38%;
text-indent:-9999px;
height:0;
background-size:contain;
}

.header .flag h3 {
font-size:1.6rem;
font-weight:normal;
line-height:1;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
}

.header .flag .logo {
height:100px;
position:absolute;
right:0;
top:61px;
}

.header .navbar-wrapper {
background-color:#ffffff;
background-color:rgba(255,255,255,0.2);
zoom:1;
background-color:transparent\9;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff,endColorstr=#33ffffff);
margin-top:25px;
}

.header .icon-bar {
margin-left:0!important;
margin-right:0!important;
}

.navbar .brand {
font-size:16px;
}

.main-navigation {
clear:both;
margin:0;
padding:0;
}

.main-navigation .brand {
display:none;
}

.main-navigation .nav li.dropdown>.dropdown-toggle .caret,.main-navigation .nav li.dropdown.current.open>.dropdown-toggle .caret {
border-top-color:#fff;
border-bottom-color:#fff;
margin-right:0;
}

.main-navigation .nav li.dropdown.current>.dropdown-toggle .caret {
border-top-color:#000;
border-bottom-color:#000;
}

.main-navigation .nav>li>.dropdown-menu::after,.main-navigation .nav>li>.dropdown-menu::before,.global-navigation .nav>li>.dropdown-menu::after,.global-navigation .nav>li>.dropdown-menu::before {
display:none;
}

.main-navigation .navbar-inner {
background:transparent;
filter:none;
border:none;
padding:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}

.main-navigation .nav>li>a {
border-left:1px solid;
color:#FFF;
}

.main-navigation .nav>.home>a {
border:none;
}

.main-navigation .nav>.home>a>span {
border:0;
clip:rect(0000);
height:1px;
margin:-1px;
overflow:hidden;
padding:0;
position:absolute;
width:1px;
}

.main-navigation .nav>.home>a>i {
margin-right:0;
}

.main-navigation .nav>.active>a,.main-navigation .nav>.active>a:hover,.main-navigation .nav>.active>a:focus,.global-navigation .nav>.active>a,.global-navigation .nav>.active>a:hover,.global-navigation .nav>.active>a:focus {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}

.main-navigation .dropdown-menu,.global-navigation .dropdown-menu {
padding-top:16px;
margin-top:0;
padding-bottom:16px;
border:none;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-left-radius:4px;
-webkit-border-bottom-right-radius:4px;
-moz-border-radius-bottomright:4px;
border-bottom-right-radius:4px;
}

.dropdown-menu>li>a {
color:#fff;
text-decoration:none;
}

.main-navigation .nav>li>.dropdown-menu {
min-width:200px;
}

.main-navigation .dropdown-menu li>a:hover,.main-navigation .dropdown-menu li>a:focus,.main-navigation .dropdown-submenu:hover>a,.main-navigation .dropdown-menu .active>a,.main-navigation .dropdown-menu .active>a:hover,.global-navigation .dropdown-menu li>a:hover,.global-navigation .dropdown-menu li>a:focus,.global-navigation .dropdown-submenu:hover>a,.global-navigation .dropdown-menu .active>a,.global-navigation .dropdown-menu .active>a:hover {
background:transparent;
filter:none;
text-decoration:underline;
}

.main-navigation .nav>li>.dropdown-menu:before,.global-navigation .nav>li>.dropdown-menu:before,.main-navigation .nav>li>.dropdown-menu:after,.global-navigation .nav>li>.dropdown-menu:after {
display:none;
}

.navbar-search {
margin-top:0;
}

.header .navbar-search input {
padding-top:6px;
padding-bottom:6px;
padding:10px;
margin-top:0;
border:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
color:#222222;
background:#ffffff;
}

.header .navbar-search .caret:first-child,.header .navbar-search [class^="icon-"]:first-child,.header .navbar-search [class*=" icon-"]:first-child {
margin-right:0;
}

.header .navbar-search .btn {
padding-top:6px;
padding-bottom:6px;
padding:10px 15px;
border:0;
border-radius:0;
background:#eec318;
color:#000000;
}

.header .navbar-search .btn:hover,.header .navbar-search .btn:active,.header .navbar-search .btn:focus {
background:#dcb310;
}

.header .global-navigation a,.header .flag,.header .main-navigation a,.header .global-navigation .dropdown>a,.header .flag h3 {
color:#fff;
}

.header .navbar-search input,.header .main-navigation .nav>li>a {
border-color:rgba(255,255,255,0.2);
}

.header .crest {
background-color:#FFF;
}

.header .dropdown .menu,.header .dropdown>a:hover,.header .main-navigation li.dropdown.active>a,.header .global-navigation li.dropdown.active>a,.header .main-navigation .dropdown-menu,.header .main-navigation .nav>li>a:hover,.header .global-navigation .dropdown-menu,.header .global-navigation .nav>li>a:hover,.content .page-tools li.dropdown.active,.content .page-tools li.dropdown.active ul.menu,.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle,.navbar-inverse .btn-navbar {
background-color:#1150a5;
}

.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar:focus,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar[disabled] {
background-color:#1150a5;
}

.main-navigation .dropdown-menu li>a:hover,.global-navigation .dropdown-menu li>a:hover,.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .nav>li>a:focus {
background:#1150a5;
}

.navbar-inverse .nav-collapse .dropdown-menu a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:focus {
background:#0c3a77;
}

.header .main-navigation .nav>li.current>a {
background:#FFF;
color:#000;
}

.header .global-navigation .nav li.dropdown>.dropdown-toggle .caret {
border-top-color:#FFF;
border-bottom-color:#FFF;
}

.header .global-navigation .dropdown>a>i,.header .main-navigation>li.dropdown>a i {
color:#a7c0d4;
}

.portfolios .dropdown-menu>li>a {
background:url(../images/crest.gif) 0 0 no-repeat;
padding-left:60px;
}

.follow .caret:last-child,.follow [class^="icon-"]:last-child,.follow [class*=" icon-"]:last-child {
margin-left:6px;
}

.follow .caret:first-child,.follow [class^="icon-"]:first-child,.follow [class*=" icon-"]:first-child {
margin-right:6px;
}

.content .sidebar-navigation {
border:1px solid #c4deee;
background-color:#f4f9fc;
padding-left:15px;
padding-right:15px;
padding-bottom:5px;
}

.content .sidebar-navigation.nav-list .divider,.content .sidebar-navigation .nav-list .divider {
margin:5px -15px;
padding:0;
background-color:#c4deee;
}

.content .sidebar-navigation .nav-header {
margin:0 -15px;
padding:10px 15px;
border-bottom:2px solid #c4deee;
color:#111;
font-size:13px;
font-size:1.3rem;
}

.content .sidebar-navigation .nav-header a {
border-bottom:none;
background-color:transparent;
padding:10px 15px;
margin:0 -15px;
font-size:13px;
font-size:1.3rem;
}

.content .sidebar-navigation li {
margin-bottom:0;
}

.content .sidebar-navigation li a {
text-decoration:none;
text-shadow:none;
color:#111111;
border-bottom:0;
padding-top:5px;
padding-bottom:5px;
margin-bottom:0;
}

.content .sidebar-navigation li a:hover,.content .sidebar-navigation li a:focus,.content .sidebar-navigation li a:active {
background-color:#ffffff;
color:#000000;
text-shadow:none;
}

.content .sidebar-navigation .nav-list>.active>a,.content .sidebar-navigation .nav-list>.active>a:hover,.content .sidebar-navigation .nav-list>.active>a:focus,.content .sidebar-navigation.nav-list>.active>a,.content .sidebar-navigation.nav-list>.active>a:hover,.content .sidebar-navigation.nav-list>.active>a:focus {
color:#000000;
background-color:#c4deee;
font-weight:bold;
}

.content .sidebar-navigation.nav-list,.content .sidebar-navigation .nav-list {
padding-top:0;
}

.content .sidebar-navigation.nav-list .nav-list,.content .sidebar-navigation .nav-list .nav-list {
margin:0;
padding:0;
}

.content .sidebar-navigation.nav-list .nav-list .active a,.content .sidebar-navigation .nav-list .nav-list .active a,.content .sidebar-navigation.nav-list .nav-list .active a:hover,.content .sidebar-navigation .nav-list .nav-list .active a:hover,.content .sidebar-navigation.nav-list .nav-list .active a:active,.content .sidebar-navigation .nav-list .nav-list .active a:active,.content .sidebar-navigation.nav-list .nav-list .active a:focus,.content .sidebar-navigation .nav-list .nav-list .active a:focus {
color:#000000;
background-color:#c4deee;
font-weight:bold;
}

.content .sidebar-navigation.nav-list .nav-list a,.content .sidebar-navigation .nav-list .nav-list a {
border-left:2px solid #3382b3;
display:block;
padding-left:22px;
margin:0 -15px;
padding-top:5px;
padding-bottom:5px;
}

.content .sidebar-navigation.nav-list .nav-list a:hover,.content .sidebar-navigation .nav-list .nav-list a:hover {
color:#000000;
background-color:#ffffff;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list a,.content .sidebar-navigation .nav-list .nav-list .nav-list a {
list-style:none;
margin-left:11px;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover {
color:#000000;
background-color:#ffffff;
}

.content .sidebar-navigation a.download i {
color:#111111;
}

.content .sidebar-navigation a.download strong {
border:none;
font-weight:normal;
}

.content .sidebar-navigation a.download i.icon-download-alt {
margin:0 5px 0 0;
}

.content .sidebar-navigation .nav-list .divider,.content .sidebar-navigation .sidebar-navigation .active a {
background:#ffffff;
}

.footer {
padding-bottom:80px;
overflow:hidden;
background:#144ea1;
color:#ffffff;
}

.footer .container {
padding-top:40px;
padding-bottom:16px;
overflow:hidden;
position:relative;
background:url(../images/prism.png) 0 0 no-repeat transparent;
}

.footer .accordion {
clear:both;
display:block;
margin-bottom:10px;
border-bottom:1px solid rgba(255,255,255,0.2);
position:relative;
}

.footer .accordion h2 {
font-size:1.3rem;
}

.footer .accordion h2 a {
padding-left:17px;
color:#ffffff;
}

.footer .accordion h2 a:active,.footer .accordion h2 a:focus {
color:#ffffff;
}

.footer .accordion h2 a:before {
position:absolute;
left:0;
content:"\f068";
font-family:FontAwesome;
}

.footer .accordion h2 a.collapsed:before {
content:"\f067";
font-family:FontAwesome;
}

.footer .accordion-body {
margin-top:10px;
}

.footer .accordion-body ul {
margin-bottom:15px;
}

.footer .accordion-body ul li a {
font-size:1.3rem;
}

.footer .bottom-locked {
position:absolute;
left:0;
bottom:16px;
}

.footer .crest {
margin:0 0 16px;
}

.footer .crest a {
border:none;
display:block;
height:34px;
width:190px;
text-indent:-9999px;
background:url(../images/crest-horizontal-small-light.png) 0 0 no-repeat transparent;
}

.footer .divided {
border-right:1px solid;
padding-bottom:1011px;
margin-bottom:-1000px;
margin-right:-1px;
border-color:rgba(255,255,255,0.2);
}

.footer .divided:last-child {
border:0;
}

.footer h1.flag {
font-size:18px;
font-size:1.8rem;
line-height:1.33333333333333;
margin:0 16px 0 0;
padding:0;
color:#fff;
}

.footer h2 {
font-size:12px;
font-size:1.2rem;
text-transform:uppercase;
letter-spacing:1px;
margin:0 0 18px;
padding:0;
color:#fff;
}

.footer ul {
margin:0 16px 0 0;
padding:0;
}

.footer li {
list-style-type:none;
font-size:12px;
font-size:1.2rem;
line-height:1.36363636363636;
margin:0 0 5px;
color:#fff;
}

.footer a {
text-decoration:none;
color:#fff;
}

.footer a:hover,.footer a:active {
text-decoration:underline;
}

.footer .small-print {
font-size:11px;
font-size:1.1rem;
line-height:1.81818181818182;
margin:0;
padding:0;
}

.footer .interpreter {
background:url(../images/interpreter-white.png) no-repeat scroll right center transparent;
padding-right:35px;
}

.footer.light {
color:#000;
}

.footer.light .crest a {
background:url(../images/crest-horizontal-small-dark.png) 0 0 repeat-x transparent;
}

.footer.light h1.flag,.footer.light h2,.footer.light li,.footer.light a,.footer.light .small-print {
color:#000;
}

.footer.light .divided {
border-color:rgba(0,0,0,0.2);
}

.footer.light h4 {
color:#d5e8f2;
}

.footer.light .interpreter {
background:url(../images/interpreter-black.png) no-repeat scroll right center transparent;
padding-right:35px;
}

.caret:first-child,[class^="icon-"]:first-child,[class*=" icon-"]:first-child {
margin-right:2px;
}

.caret:last-child,[class^="icon-"]:last-child,[class*=" icon-"]:last-child {
margin-left:2px;
}

.btn {
background-color:#f5f5f5;
background-image:none;
filter:none;
border-color:#ddd;
text-shadow:none;
-webkit-box-shadow:0;
-moz-box-shadow:0;
box-shadow:0;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

.btn-primary {
color:#fff;
background-color:#006dcc;
background-image:none;
filter:none;
border-color:#006dcc;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
color:#fff;
background-color:#0044cc;
}

.btn-warning {
color:#fff;
background-color:#faa732;
background-image:none;
border-color:#faa732;
filter:none;
}

.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled] {
color:#fff;
background-color:#f89406;
}

.btn-danger {
color:#fff;
background-image:none;
border-color:#da4f49;
filter:none;
background-color:#da4f49;
}

.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled] {
color:#ffffff;
background-color:#bd362f;
border-color:#a9302a;
}

.btn-success {
color:#fff;
background-color:#5bb75b;
background-image:none;
border-color:#5bb75b;
filter:none;
}

.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled] {
color:#fff;
background-color:#51a351;
border-color:#499249;
}

.btn-info {
color:#fff;
background-color:#49afcd;
background-image:none;
border-color:#49afcd;
filter:none;
}

.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled] {
color:#fff;
background-color:#2f96b4;
border-color:#2a85a0;
}

.btn-inverse {
color:#fff;
background-color:#363636;
background-image:none;
border-color:#363636;
filter:none;
}

.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled] {
color:#fff;
background-color:#222222;
border-color:#151515;
}

.btn-inverse:active,.btn-inverse.active {
background-color:#080808 \9;
}

.content p {
font-size:13px;
font-size:1.3rem;
line-height:1.53846153846154;
line-height:20px;
margin:16px 0;
}

.content p+p,.content h1+p,.content h2+p,.content h3+p,.content h4+p,.content h5+p,.content h6+p {
margin-top:0;
}

.content h1+.publish-date {
margin-top:-8px;
}

h1,h2,h3,h4,h5,h6 {
font-family:"Open Sans","Helvetica Neue",sans-serif;
font-weight:400;
}

h1 {
color:#000000;
font-size:26px;
font-size:2.6rem;
line-height:1.2;
margin:0 0 22px;
}

h2 {
color:#000000;
font-size:22px;
font-size:2.2rem;
line-height:1.3;
margin:0 0 8px;
}

h2.strapline {
color:#000!important;
font-size:16px;
font-size:1.6rem;
line-height:1.5;
font-weight:normal;
}

h1+h2.strapline {
margin-top:-8px;
}

h3 {
color:#000000;
font-size:20px;
font-size:2rem;
line-height:1.4;
margin:0 0 8px;
}

h4 {
color:#000000;
font-size:16px;
font-size:1.6rem;
line-height:1.3;
margin:0 0 8px;
}

h5 {
color:#000000;
font-size:14px;
font-size:1.4rem;
line-height:1.384615384615385;
margin:0 0 8px;
}

h6 {
color:#000000;
font-size:12px;
font-size:1.2rem;
line-height:1.333333333333333;
margin:0 0 8px;
}

h2,h3,h4,h5,h6 {
margin-top:16px;
}

p+h2,ol+h2,ul+h2,p+h3,ol+h3,ul+h3,p+h4,ol+h4,ul+h4,p+h5,ol+h5,ul+h5,p+h6,ol+h6,ul+h6 {
margin-top:0;
}

td>h2,th>h2,.well>h2,.row-fluid [class*="span"]>h2,.alert>h2,td>h3,th>h3,.well>h3,.row-fluid [class*="span"]>h3,.alert>h3,td>h4,th>h4,.well>h4,.row-fluid [class*="span"]>h4,.alert>h4,td>h5,th>h5,.well>h5,.row-fluid [class*="span"]>h5,.alert>h5,td>h6,th>h6,.well>h6,.row-fluid [class*="span"]>h6,.alert>h6 {
margin-top:0;
}

.alert-success {
color:#000;
background-color:#f1faed;
}

.alert-success h2,.alert-success h3,.alert-success h4,.alert-success h5,.alert-success h6,.alert-success a {
color:#165617;
}

.alert-success a:hover,.alert-success a:focus {
color:#092617;
}

.alert-warning {
color:#000;
border-color:#F7E3C0;
}

.alert-warning h2,.alert-warning h3,.alert-warning h4,.alert-warning h5,.alert-warning h6,.alert-warning a {
color:#524806;
}

.alert-warning a:hover,.alert-warning a:focus {
color:#524806;
}

.alert-danger,.alert-error {
color:#000;
background-color:#F7E8E8;
}

.alert-danger h2,.alert-error h2,.alert-danger h3,.alert-error h3,.alert-danger h4,.alert-error h4,.alert-danger h5,.alert-error h5,.alert-danger h6,.alert-error h6,.alert-danger a,.alert-error a {
color:#820D0B;
}

.alert-danger a:hover,.alert-error a:hover,.alert-danger a:focus,.alert-error a:focus {
color:#470D0B;
}

.alert-info {
color:#000;
background-color:#e6f5fb;
}

.alert-info h2,.alert-info h3,.alert-info h4,.alert-info h5,.alert-info h6,.alert-info a {
color:#1157AD;
}

.portfolio {
background:#333;
color:#fff;
-moz-box-shadow:inset 0 0 10px #222;
-webkit-box-shadow:inset 0 0 10px #222;
box-shadow:inset 0 0 10px #222;
}

.portfolio.top .inject {
padding-top:20px;
}

.portfolio .row-fluid [class*="span"] {
margin-bottom:10px;
}

.portfolio .feature img {
margin-bottom:16px;
}

.portfolio a {
color:#FFF;
}

.portfolio .tab-pane a:after {
content:"\f08e";
font-family:FontAwesome;
margin-left:6px;
}

.portfolio h4 {
margin-top:0;
}

.portfolio h4 a {
color:#6DD4FF;
}

.portfolio p {
font-size:11px;
line-height:15px;
}

.portfolio .tabbable {
position:relative;
}

.portfolio .portfolio-toggle i {
border-top-color:#FFF;
border-bottom-color:#FFF;
margin-top:8px;
text-decoration:none;
}

.portfolio .nav-tabs {
border-bottom:1px dotted #AAA;
}

.portfolio .nav-tabs>.active>a,.portfolio .nav-tabs>.active>a:hover,.portfolio .nav-tabs>.active>a:focus,.portfolio .nav-tabs>a:hover,.portfolio .nav-tabs>a:focus,.portfolio .nav>.active>a,.portfolio .nav>.active>a:hover,.portfolio .nav>.active>a:focus,.portfolio .nav>li>a:hover,.portfolio .nav>li>a:focus {
color:#000;
}

.portfolio.bottom {
background:#222;
}

.portfolio .portfolio-toggle {
padding:15px 0;
color:#FFF;
display:block;
margin:0;
}

.footer .follow h3 {
color:#FFF;
}

.footer .follow ul {
margin-left:0;
}

.footer .follow li {
list-style-type:none;
float:left;
}

.footer .follow li>a>i {
color:#FFF;
font-size:24px;
text-decoration:none;
}

.footer .follow li>a>i:hover,.footer .follow li>a>i:focus {
color:#000;
}

.popular-mob {
background:#EEE;
padding-bottom:50px;
}


.content .externallink:after {
content:"\f08e";
font-family:FontAwesome;
margin-left:6px;
text-decoration:none;
}

.icon-calendar::before {
	padding-right: 5px;	
}

.pagination {
    background-color: #1157AD;
    border-radius: 5px;
    color: #FFF;
    height: 30px;
    line-height: 200%;
    margin-top: 20px;
    padding: 5px 0px;
    text-align: center;
    width: 10%;
}

.pagination a.more {
    color: #FFF;
    display: block;
    text-decoration: none;
    width: 100%;
}